﻿var app_name = 'Calculadora de WV-ASR500';
var app_ver = 'Ver. 1.12R00 SPA (2014/07/14)';
var app_reqspec = 'Requisitos: Windows 8.1 / 8 / 7 / Vista, Internet Explorer 11 / 10 / 9 / 8 / 7, RAM 512 MB o más';

var s_note_cap = 'Precaución';
var s_note_txt = '<ul>' +
    '<li>Dependiendo de los objetos, puede producirse una diferencia entre el valor del cálculo y el tiempo actual de grabación o la capacidad del HDD.</li>' +
    '<li>La velocidad en bits desde las cámaras a la red puede variar dependiendo del objeto o de la utilización de la red.</li>' +
    '<li>Es posible que algunas funciones no operen dependiendo de la versión del firmware del dispositivo compatible. Consulte el sitio Web de atención al cliente de Panasonic (<a href="http://security.panasonic.com/pss/security/es/support/index.html">http://security.panasonic.com/pss/security/es/support/index.html</a>) para obtener más información.</li>' +
    '<li>El sistema normalmente conserva el vídeo grabado de todas las cámaras durante todo el tiempo que sea posible, borrando siempre el vídeo más antiguo para hacer espacio para el más reciente. Por lo tanto, se recomienda emplear la función de "Configuración de Expiración" sólo cuando sea necesario, como en los casos en que el vídeo debe borrarse después de un período de tiempo máximo específico por cuestiones legales.</li>' +
    '<li>Para resolver los problemas relacionados con la expiración de vídeo, podrá ampliar la capacidad de almacenamiento agregando unidades de disco duro, reduciendo el tiempo mínimo que debe almacenarse el vídeo, o reduciendo los ajustes de la velocidad en fotogramas o de calidad para las cámaras aplicables.</li>' +
    '</ul>';

var s_note_addtxt = 'La actualización se efectuará con cada operación, como las de ajuste de números de cámaras y de las condiciones del video.';
var s_tblheader_reccondition = 'Condiciones de grabación';
var s_cam_fps_max = 'Max ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_fps = 'fps';
var s_cam_fps_none = '< 1fps';

var s_cam_kb = 'KB';
var s_mark_nonsupport_nv200 = '(*)';
var s_mark_support_nv200_sf = '(SF)';
var s_mark_support_nv200_fq = '(FQ)';
var s_mark_support_nv200_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = 'Tipo';
var s_tblheader_camnum_h264 = 'Núm.';
var s_tblheader_cammodel_h264 = 'Número de modelo';
var s_tblheader_reso_h264 = 'Resolución';
var s_tblheader_scanmode_h264 = 'Modo de captura de imagen';
var s_tblheader_priority_h264 = 'Modo de prioridad';
var s_tblheader_quality_h264 = 'Calidad';
var s_tblheader_bitrate_h264 = 'Velocidad en bits por cámara';

var s_compkind_h264 = 'H.264';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'Otras cámaras';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = 'dos modos';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '2/3M';
var s_camscan_h264_08 = '1.2M';
var s_camscan_h264_09 = '1.9M';
var s_camscan_h264_10 = '2.8M';
var s_camscan_h264_11 = '3.1M';
var s_camscan_h264_12 = '3.9M';
var s_camscan_h264_13 = '4.9M';
var s_camscan_h264_14 = '5M';
var s_camscan_h264_15 = '8M';
var s_camscan_h264_16 = '10M';
var s_camscan_h264_17 = '12M';
var s_camscan_h264_18 = '20M';
var s_camscan_h264_19 = '40M';

var s_camreso_h264_00 = '--';
var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'CIF';
var s_camreso_h264_10 = '2CIF';
var s_camreso_h264_11 = 'D1';
var s_camreso_h264_12 = '720P';
var s_camreso_h264_13 = '1080P';

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'Velocidad en bits';
var s_camprio_h264_02 = 'Velocidad en fotogramas';
var s_camprio_h264_03 = 'AdvancedVBR[high]';
var s_camprio_h264_04 = 'AdvancedVBR[middle]';
var s_camprio_h264_05 = 'AdvancedVBR[low]';

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = 'Buena (SF)';
var s_camqual_h264_02 = 'Normal (FQ)';
var s_camqual_h264_03 = 'Baja (NQ)';

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Other i-PROs';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**/1**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = 'Other Cameras';

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = 'QXGA';

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'Full scan';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_06;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Fine ';
var s_camqual_jpeg_11 = 'Normal ';
var s_camqual_jpeg_12 = 'Low ';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Other i-PROs';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';
var s_cammodel_mpeg4_08 = 'Other Cameras';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(Face matching)';
var s_cammodel_face_01 = 'See this tip';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = 'Duracion de grab.';
var s_txtTimeHour = 'Hora(s) al día';
var s_txtDays = 'Día(s)';

var s_td_HDDInfo = 'HDD';
var s_Lst_HDDCapa = 'Capacidad';
var s_lst_RAID  = 'RAID';
var sel_raid_str = new Array('Sencillo', 'RAID5');
var sel_hdd_unit = 'GB';

var s_ck_advanced = 'All HDD set<br />Advanced Mode';
var s_ck1_advanced = 'All HDD set';
var s_ck2_advanced = 'Advanced Mode';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'VMD Info.';
var s_ck_Audio = 'Audio';
var STR_LABELNOTICE1 = ' * se ajusta para Todas las cámaras';

var s_td_ResultTitle = 'Resultado';

var s_td_theoryValue = 'Resultado<br />teórico';
var s_td_theoryTotalBitRate = 'Velocidad en bits total (Mbps)';
var s_td_theoryCapasity = 'Capacidad (TB)';

var OUTPUTNOTICE = 'Precaución con el resultado de esta calculadora';

var s_td_Server = 'Servidor';
var s_td_NV200 = 'NV200';
var s_td_NV200_24ch = 'NV200';
var s_td_NV200_Name1 = 'WJ-NV200';
var s_td_NV200_Name2 = '';
var s_td_NV200_Name3 = '';
var s_td_NV200_Name4 = '';
var s_td_NV200_Name5 = '';
var s_td_NVE20 = '';

var s_td_HP = 'HP';
var s_td_HPsrvName1 = 'ProLiant ML350p Gen8';
var s_td_HPsrvName2 = 'E5-2630 1P6C 4G<br />SAS/8SFF T';

var s_td_DELL_128 = 'DELL(128ch *2)';
var s_td_DELL_064 = 'DELL(64ch *2)';
var s_td_DELLsrvName1 = 'PowerEdge R520';
var s_td_DELLsrvName2 = 'PowerEdge R320';
var s_td_DELLsrvName3 = 'PowerEdge R420';

var s_td_INTEL_128 = 'INTEL(128ch *1)';
var s_td_INTEL_064 = 'INTEL(64ch *1)';
var s_td_INTELsrvName1 = 'S1200V3RPM';
var s_td_INTELsrvName2 = 'PAN-S1200V3R<br />PM-2U-32';
var s_td_INTELsrvName3 = 'PAN-R1304RPM<br />SHOR-1U-64';
var s_td_INTELsrvName4 = 'PAN-S1200V3R<br />PM-2U-64';

var s_td_LabelExtUnit = 'Unidad de extensión';
var s_td_LabelHDDnum = 'HDD(*3)';
var s_td_LabelCapa = 'Capacidad (TB)';
var s_td_LabelPowWatt = 'Vatio (W)';
var s_td_LabelU = 'Altura total (U)';

var s_print_detail = 'Marcar para ver los detalles';

var s_table_HPtitle = 'Configuración de la unidad del servidor HP';
var s_table_INTEL064title = 'Configuración de la unidad del servidor INTEL (64 ch)';
var s_table_INTEL128title = 'Configuración de la unidad del servidor INTEL (128 ch)';
var s_table_DELL064title = 'Configuración de la unidad del servidor DELL (64 ch)';
var s_table_DELL128title = 'Configuración de la unidad del servidor DELL (128 ch)';

var s_detail_MainUnit = 'Unidad principal';
var s_detail_model = '';
var s_detail_license = '';
var s_detail_hde = 'Unidad de extensión';
var s_detail_hdd = 'HDD(*3)';
var s_detail_camera = 'Cámaras';

var s_detail_h264 = 'Cámaras de H.264';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';

var s_detail_totalbitrate = 'Velocidad en bits (Mbps)';
var s_detail_totaldata = 'Tamaño de datos (TB)';

var s_print_button = 'Salida de archivo de texto';
var s_print_label01 = 'Pulse el botón de la izquierda para obtener el resultado en datos de texto.<br />' +
    'Copie el texto a su documento.';
var s_print_title = 'Salida de archivo de texto';

var s_switch_on = 'Encender';
var s_switch_off = 'Apagar';

var s_buf = '---';

var POPUP_CAMNUM = 'Número que se introduzca en el caso de GXE500 no es la cantidad de dispositivos.<br />' +
    'Por favor, introduzca la cantidad de canales a ser utilizados.';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2">[4:3]</td><td colspan="2">[16:9]</td></tr>' +
    '<tr><td>QXGA</td><td>2048*1536</td><td>FHD</td><td>1920*1080</td></tr>' +
    '<tr><td>SXVGA</td><td>1280*960</td><td>HD</td><td>1280*720</td></tr>' +
    '<tr><td>SVGA</td><td>800*600</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640*480</td><td>HVGAW</td><td>640*360</td></tr>' +
    '<tr><td>QVGA</td><td>320*240</td><td>180P</td><td>320*180</td></tr>' +
    '</table>';

var POPUP_MODE = '<ul><li>dos modos : Panorama doble + PTZ cuádruple, sencillo / Panorama + PTZ cuádruple, sencillo</li>' +
    '<li>VGA(4) : Flujos de vídeo cuádruples VGA</li></ul>';

var POPUP_BITRATE = '<ul>' +
    '<li>Número FPS de velocidad de bits constante es el valor máximo, las fluctuaciones será mayor en comparación con la velocidad especificada.</li>' +
    '<li>Número de FPS de la velocidad de fotogramas es la calidad de imagen con el equivalente de FQ.</li>' +
    '<li>La pérdida de paquetes durante la comunicación inalámbrica no se tiene en cuenta.</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>La velocidad en bits de transmisión directa desde las cámaras BB-HCM*** incluye no solamente los datos de imagen sino también ciertos datos de encabezamiento del protocolo de la red (asumiendo un 30% de incremento de datos de imagen).</li>' +
    '</ul>';

var POPUP_FACE = 'Coincidencia de rostros está disponible con sólo 1 canal de la NV200.' +
    'NV200 son necesarios como el número de cámaras \'que coinciden Face\'.';
var POPUP_FACEMODEL = 'NP502, SP305 y SP306 con 8x megapíxeles lente de distancia focal variable.';

var POPUP_HDDCAPA = 'Emplee el modelo recomendado.';
var POPUP_RAID_ARRAY = new Array('Sencillo', 'RAID5: <b>Se</b> requiere un disco de paridad para cada unidad.');

var NOTICERECTYPEINFO = 'Precaución <br />';
var ELECNOTICE = '- Los vatio (W) se calculan sólo para la servidor. Los demás componentes, tales como las cámaras, conmutadores de red, etc. <b>no</b> se <br />tienen en cuenta para el cálculo de los vatios.';
var UNITSPACE = '- Procure un espacio de 1U (44 mm/1,73 pulgadas) encima y debajo de la unidad para su ventilación.';

var INFOMSGTIPS = '---------------------------SUGERENCIAS----------------------------';

var CAMNUMOVER = 'Esta calculadora limita a 1000 la cantidad máxima de cámaras.';

var s_note_exttxt1 = '(*1) En el caso de RAID 5 con sólo la unidad principal, ajuste de cinco o más el número de HDD por unidad principal.';
var s_note_exttxt2 = '(*2) Al utilizar unidades de extensión de Dell HDD, por favor ver más abajo<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp- Utilice sólo una unidad de extensión<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspModel) MD1200<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp- Utilizar varias unidades de extensión<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspModel) Principal: MD3200, Otros: MD1200';

var s_note_exttxt3 = '(*3) El número de discos duros es para el área de grabación.<br />&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspPara la configuración del hardware, se requiere una unidad de disco duro SSD/HDD por separado como área del sistema.';

